/**
 * @file
 * Subtheme specific CSS.
 */
/*hide form elements */
.path-contact label, .path-contact #edit-preview {
  display: none; }

/* page layout */
.path-contact #page-wrapper {
  background-position: calc(((100vw - 1280px) / 2) - 200px) 1650px; }
.path-contact #content {
  padding: 0px; }
  .path-contact #content section {
    display: flex;
    flex-wrap: wrap; }
    .path-contact #content section .block-page-title-block {
      width: 100%; }
    .path-contact #content section .contact-form {
      flex-grow: 1;
      max-width: 768px;
      margin: 0 auto;
      border-bottom: 2px solid #FFFFFF; }

/*page title */
.path-contact .block-page-title-block h1 {
  text-align: center;
  color: #000000;
  margin: 100px 0; }

/* contact address et information */
#block-contactaddressetinformation {
  background-color: #606363;
  padding: 100px 0;
  flex-grow: 1;
  max-width: 510px;
  margin: 0 auto;
  border: 2px solid #FFFFFF;
  border-top: none; }
  #block-contactaddressetinformation .content {
    padding: 6px 15px;
    margin: 0 auto;
    max-width: 378px; }
  #block-contactaddressetinformation .field__item:first-child {
    margin-bottom: 100px; }
  #block-contactaddressetinformation p, #block-contactaddressetinformation a {
    color: #FFFFFF;
    font-family: "nunito-regular";
    font-size: 20px;
    text-decoration: none; }
  #block-contactaddressetinformation p {
    padding-left: 10px; }
  #block-contactaddressetinformation a:hover {
    opacity: 0.5; }
  #block-contactaddressetinformation p:first-child {
    color: #1ABECB;
    font-family: "source-sans-pro-semibold";
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 35px;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 35px; }

/* contact-form */
.path-contact .contact-form, .path-contact .form-control, .path-contact .form-control:focus, .path-contact .form-control::placeholder, .path-contact #edit-submit {
  background-color: #606363;
  border: 2px solid #606363;
  border-radius: 0;
  box-shadow: none;
  color: #1ABECB;
  caret-color: #1ABECB;
  font-family: "source-sans-pro-semibold";
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px; }
.path-contact .form-control:focus {
  background-color: #E5E5E5;
  border-bottom: 1px solid #FFFFFF; }
.path-contact .contact-form {
  padding: 100px 0; }
.path-contact .form-group, .path-contact #edit-actions {
  margin-bottom: 30px;
  padding: 0 15px;
  margin: 0 auto 30px;
  max-width: 620px; }
.path-contact input.form-control {
  border-bottom: 1px solid #FFFFFF; }
.path-contact #edit-message-wrapper {
  margin-top: 36px; }
.path-contact textarea.form-control, .path-contact textarea.form-control:focus {
  background-color: #E5E5E5;
  color: #000000;
  caret-color: #000000;
  height: 40vw;
  max-height: 512px; }
.path-contact #edit-submit {
  border: 2px solid #FFFFFF;
  padding: 15px 55px;
  margin-left: 15px; }
  .path-contact #edit-submit:hover {
    background-color: #FFFFFF;
    color: #606363; }

/*map */
#block-mapdisplayofineccluxembourg {
  width: 94%;
  height: calc(700 * (100vw / 1280));
  max-height: 700px;
  min-height: 300px;
  margin-left: auto;
  margin-top: 200px;
  margin-bottom: 200px;
  padding: 30px 120px 30px 40px;
  background-color: #1ABECB;
  order: 5; }
  #block-mapdisplayofineccluxembourg .content, #block-mapdisplayofineccluxembourg .field--name-field-coordinates, #block-mapdisplayofineccluxembourg .field__item {
    height: 100%; }

@media only screen and (max-width: 540px) {
  #block-mapdisplayofineccluxembourg {
    width: 100%;
    padding: 10px;
    margin: 50px 0; } }
